projections:
  - epsg_code: 930916
    identifier: goes_east_abi
    proj4_str: +proj=geos +sweep=x +lon_0=-75 +h=35786023 +x_0=0 +y_0=0 +datum=NAD83
      +units=m +no_defs +type=crs
    wkt: PROJCRS["GOES-16 ABI Fixed Grid",BASEGEOGCRS["GOES-16 ABI Fixed Grid",DATUM["North
      American Datum 1983",ELLIPSOID["GRS 1980",6378137,298.257222101,LENGTHUNIT["metre",1]],ID["EPSG",6269]],PRIMEM["Greenwich",0,ANGLEUNIT["degree",0.0174532925199433],ID["EPSG",8901]]],CONVERSION["unknown",METHOD["Geostationary
      Satellite (Sweep X)"],PARAMETER["Longitude of natural origin",-75,ANGLEUNIT["degree",0.0174532925199433],ID["EPSG",8802]],PARAMETER["Satellite
      Height",35786023,LENGTHUNIT["metre",1,ID["EPSG",9001]]],PARAMETER["False easting",0,LENGTHUNIT["metre",1],ID["EPSG",8806]],PARAMETER["False
      northing",0,LENGTHUNIT["metre",1],ID["EPSG",8807]]],CS[Cartesian,2],AXIS["(E)",east,ORDER[1],LENGTHUNIT["metre",1,ID["EPSG",9001]]],AXIS["(N)",north,ORDER[2],LENGTHUNIT["metre",1,ID["EPSG",9001]]]]
  - epsg_code: 930917
    identifier: goes_west_abi
    proj4_str: +proj=geos +sweep=x +lon_0=-137 +h=35786023 +x_0=0 +y_0=0 +datum=NAD83
      +units=m +no_defs +type=crs
    wkt: PROJCRS["GOES-17 ABI Fixed Grid",BASEGEOGCRS["GOES-17 ABI Fixed Grid",DATUM["North
      American Datum 1983",ELLIPSOID["GRS 1980",6378137,298.257222101,LENGTHUNIT["metre",1]],ID["EPSG",6269]],PRIMEM["Greenwich",0,ANGLEUNIT["degree",0.0174532925199433],ID["EPSG",8901]]],CONVERSION["unknown",METHOD["Geostationary
      Satellite (Sweep X)"],PARAMETER["Longitude of natural origin",-137,ANGLEUNIT["degree",0.0174532925199433],ID["EPSG",8802]],PARAMETER["Satellite
      Height",35786023,LENGTHUNIT["metre",1,ID["EPSG",9001]]],PARAMETER["False easting",0,LENGTHUNIT["metre",1],ID["EPSG",8806]],PARAMETER["False
      northing",0,LENGTHUNIT["metre",1],ID["EPSG",8807]]],CS[Cartesian,2],AXIS["(E)",east,ORDER[1],LENGTHUNIT["metre",1,ID["EPSG",9001]]],AXIS["(N)",north,ORDER[2],LENGTHUNIT["metre",1,ID["EPSG",9001]]]]
satellite_aliases:
  goeseast: [g16]
  goeswest: [g17, g18]
satellites:
  - identifier: g16
    instruments:
      - identifier: abi
        long_name: ABI
        sectors:
          - extents:
              - 0.0
              - 0.0
              - 0.0
              - 0.0
            identifier: radf
            long_name: Full Disk
            products:
              - identifier: c01
                long_name: Channel 1
                processing_level: l1b
                short_name: C01
              - identifier: c02
                long_name: Channel 2
                processing_level: l1b
                short_name: C02
              - identifier: c03
                long_name: Channel 3
                processing_level: l1b
                short_name: C03
              - identifier: c04
                long_name: Channel 4
                processing_level: l1b
                short_name: C04
              - identifier: c05
                long_name: Channel 5
                processing_level: l1b
                short_name: C05
              - identifier: c06
                long_name: Channel 6
                processing_level: l1b
                short_name: C06
              - identifier: c07
                long_name: Channel 7
                processing_level: l1b
                short_name: C07
              - identifier: c08
                long_name: Channel 8
                processing_level: l1b
                short_name: C08
              - identifier: c09
                long_name: Channel 9
                processing_level: l1b
                short_name: C09
              - identifier: c10
                long_name: Channel 10
                processing_level: l1b
                short_name: C10
              - identifier: c11
                long_name: Channel 11
                processing_level: l1b
                short_name: C11
              - identifier: c12
                long_name: Channel 12
                processing_level: l1b
                short_name: C12
              - identifier: c13
                long_name: Channel 13
                processing_level: l1b
                short_name: C13
              - identifier: c14
                long_name: Channel 14
                processing_level: l1b
                short_name: C14
              - identifier: c15
                long_name: Channel 15
                processing_level: l1b
                short_name: C15
              - identifier: c16
                long_name: Channel 16
                processing_level: l1b
                short_name: C16
              - identifier: true_color_night
                long_name: true_color_night
                processing_level: l1b
                short_name: true_color_night
              # Level 2
              - identifier: ht
                long_name: Cloud Top Height
                processing_level: l2
                short_name: HT
              - identifier: temp
                long_name: Cloud Top Temperature
                processing_level: l2
                short_name: TEMP
            projection_id: goes_east_abi
            short_name: FLDK
          - extents:
              - 0.0
              - 0.0
              - 0.0
              - 0.0
            identifier: radc
            long_name: CONUS
            products:
              - identifier: c01
                long_name: Channel 1
                processing_level: l1b
                short_name: C01
              - identifier: c02
                long_name: Channel 2
                processing_level: l1b
                short_name: C02
              - identifier: c03
                long_name: Channel 3
                processing_level: l1b
                short_name: C03
              - identifier: c04
                long_name: Channel 4
                processing_level: l1b
                short_name: C04
              - identifier: c05
                long_name: Channel 5
                processing_level: l1b
                short_name: C05
              - identifier: c06
                long_name: Channel 6
                processing_level: l1b
                short_name: C06
              - identifier: c07
                long_name: Channel 7
                processing_level: l1b
                short_name: C07
              - identifier: c08
                long_name: Channel 8
                processing_level: l1b
                short_name: C08
              - identifier: c09
                long_name: Channel 9
                processing_level: l1b
                short_name: C09
              - identifier: c10
                long_name: Channel 10
                processing_level: l1b
                short_name: C10
              - identifier: c11
                long_name: Channel 11
                processing_level: l1b
                short_name: C11
              - identifier: c12
                long_name: Channel 12
                processing_level: l1b
                short_name: C12
              - identifier: c13
                long_name: Channel 13
                processing_level: l1b
                short_name: C13
              - identifier: c14
                long_name: Channel 14
                processing_level: l1b
                short_name: C14
              - identifier: c15
                long_name: Channel 15
                processing_level: l1b
                short_name: C15
              - identifier: c16
                long_name: Channel 16
                processing_level: l1b
                short_name: C16
              - identifier: true_color_night
                long_name: true_color_night
                processing_level: l1b
                short_name: true_color_night
              # Level 2
              - identifier: ht
                long_name: Cloud Top Height
                processing_level: l2
                short_name: HT
              - identifier: temp
                long_name: Cloud Top Temperature
                processing_level: l2
                short_name: TEMP
            projection_id: goes_east_abi
            short_name: CONUS
          - extents: null
            identifier: radm1
            long_name: Mesoscale 1
            products:
              - identifier: c01
                long_name: Channel 1
                processing_level: l1b
                short_name: C01
              - identifier: c02
                long_name: Channel 2
                processing_level: l1b
                short_name: C02
              - identifier: c03
                long_name: Channel 3
                processing_level: l1b
                short_name: C03
              - identifier: c04
                long_name: Channel 4
                processing_level: l1b
                short_name: C04
              - identifier: c05
                long_name: Channel 5
                processing_level: l1b
                short_name: C05
              - identifier: c06
                long_name: Channel 6
                processing_level: l1b
                short_name: C06
              - identifier: c07
                long_name: Channel 7
                processing_level: l1b
                short_name: C07
              - identifier: c08
                long_name: Channel 8
                processing_level: l1b
                short_name: C08
              - identifier: c09
                long_name: Channel 9
                processing_level: l1b
                short_name: C09
              - identifier: c10
                long_name: Channel 10
                processing_level: l1b
                short_name: C10
              - identifier: c11
                long_name: Channel 11
                processing_level: l1b
                short_name: C11
              - identifier: c12
                long_name: Channel 12
                processing_level: l1b
                short_name: C12
              - identifier: c13
                long_name: Channel 13
                processing_level: l1b
                short_name: C13
              - identifier: c14
                long_name: Channel 14
                processing_level: l1b
                short_name: C14
              - identifier: c15
                long_name: Channel 15
                processing_level: l1b
                short_name: C15
              - identifier: c16
                long_name: Channel 16
                processing_level: l1b
                short_name: C16
              - identifier: true_color_night
                long_name: true_color_night
                processing_level: l1b
                short_name: true_color_night
              # Level 2
              - identifier: ht
                long_name: Cloud Top Height
                processing_level: l2
                short_name: HT
              - identifier: temp
                long_name: Cloud Top Temperature
                processing_level: l2
                short_name: TEMP
            projection_id: goes_east_abi
            short_name: M1
          - extents: null
            identifier: radm2
            long_name: Mesoscale 2
            products:
              - identifier: c01
                long_name: Channel 1
                processing_level: l1b
                short_name: C01
              - identifier: c02
                long_name: Channel 2
                processing_level: l1b
                short_name: C02
              - identifier: c03
                long_name: Channel 3
                processing_level: l1b
                short_name: C03
              - identifier: c04
                long_name: Channel 4
                processing_level: l1b
                short_name: C04
              - identifier: c05
                long_name: Channel 5
                processing_level: l1b
                short_name: C05
              - identifier: c06
                long_name: Channel 6
                processing_level: l1b
                short_name: C06
              - identifier: c07
                long_name: Channel 7
                processing_level: l1b
                short_name: C07
              - identifier: c08
                long_name: Channel 8
                processing_level: l1b
                short_name: C08
              - identifier: c09
                long_name: Channel 9
                processing_level: l1b
                short_name: C09
              - identifier: c10
                long_name: Channel 10
                processing_level: l1b
                short_name: C10
              - identifier: c11
                long_name: Channel 11
                processing_level: l1b
                short_name: C11
              - identifier: c12
                long_name: Channel 12
                processing_level: l1b
                short_name: C12
              - identifier: c13
                long_name: Channel 13
                processing_level: l1b
                short_name: C13
              - identifier: c14
                long_name: Channel 14
                processing_level: l1b
                short_name: C14
              - identifier: c15
                long_name: Channel 15
                processing_level: l1b
                short_name: C15
              - identifier: c16
                long_name: Channel 16
                processing_level: l1b
                short_name: C16
              - identifier: true_color_night
                long_name: true_color_night
                processing_level: l1b
                short_name: true_color_night
              # Level 2
              - identifier: ht
                long_name: Cloud Top Height
                processing_level: l2
                short_name: HT
              - identifier: temp
                long_name: Cloud Top Temperature
                processing_level: l2
                short_name: TEMP
            projection_id: goes_east_abi
            short_name: M2
        short_name: ABI
    long_name: GOES-16
    operational_name: GOES-East
    short_name: G16
  - identifier: g17
    instruments:
      - identifier: abi
        long_name: ABI
        sectors:
          - extents:
              - 0.0
              - 0.0
              - 0.0
              - 0.0
            identifier: radf
            long_name: Full Disk
            products:
              - identifier: c01
                long_name: Channel 1
                processing_level: l1b
                short_name: C01
              - identifier: c02
                long_name: Channel 2
                processing_level: l1b
                short_name: C02
              - identifier: c03
                long_name: Channel 3
                processing_level: l1b
                short_name: C03
              - identifier: c04
                long_name: Channel 4
                processing_level: l1b
                short_name: C04
              - identifier: c05
                long_name: Channel 5
                processing_level: l1b
                short_name: C05
              - identifier: c06
                long_name: Channel 6
                processing_level: l1b
                short_name: C06
              - identifier: c07
                long_name: Channel 7
                processing_level: l1b
                short_name: C07
              - identifier: c08
                long_name: Channel 8
                processing_level: l1b
                short_name: C08
              - identifier: c09
                long_name: Channel 9
                processing_level: l1b
                short_name: C09
              - identifier: c10
                long_name: Channel 10
                processing_level: l1b
                short_name: C10
              - identifier: c11
                long_name: Channel 11
                processing_level: l1b
                short_name: C11
              - identifier: c12
                long_name: Channel 12
                processing_level: l1b
                short_name: C12
              - identifier: c13
                long_name: Channel 13
                processing_level: l1b
                short_name: C13
              - identifier: c14
                long_name: Channel 14
                processing_level: l1b
                short_name: C14
              - identifier: c15
                long_name: Channel 15
                processing_level: l1b
                short_name: C15
              - identifier: c16
                long_name: Channel 16
                processing_level: l1b
                short_name: C16
              - identifier: true_color_night
                long_name: true_color_night
                processing_level: l1b
                short_name: true_color_night
              # Level 2
              - identifier: ht
                long_name: Cloud Top Height
                processing_level: l2
                short_name: HT
              - identifier: temp
                long_name: Cloud Top Temperature
                processing_level: l2
                short_name: TEMP
            projection_id: goes_west_abi
            short_name: FLDK
          - extents:
              - 0.0
              - 0.0
              - 0.0
              - 0.0
            identifier: radc
            long_name: CONUS
            products:
              - identifier: c01
                long_name: Channel 1
                processing_level: l1b
                short_name: C01
              - identifier: c02
                long_name: Channel 2
                processing_level: l1b
                short_name: C02
              - identifier: c03
                long_name: Channel 3
                processing_level: l1b
                short_name: C03
              - identifier: c04
                long_name: Channel 4
                processing_level: l1b
                short_name: C04
              - identifier: c05
                long_name: Channel 5
                processing_level: l1b
                short_name: C05
              - identifier: c06
                long_name: Channel 6
                processing_level: l1b
                short_name: C06
              - identifier: c07
                long_name: Channel 7
                processing_level: l1b
                short_name: C07
              - identifier: c08
                long_name: Channel 8
                processing_level: l1b
                short_name: C08
              - identifier: c09
                long_name: Channel 9
                processing_level: l1b
                short_name: C09
              - identifier: c10
                long_name: Channel 10
                processing_level: l1b
                short_name: C10
              - identifier: c11
                long_name: Channel 11
                processing_level: l1b
                short_name: C11
              - identifier: c12
                long_name: Channel 12
                processing_level: l1b
                short_name: C12
              - identifier: c13
                long_name: Channel 13
                processing_level: l1b
                short_name: C13
              - identifier: c14
                long_name: Channel 14
                processing_level: l1b
                short_name: C14
              - identifier: c15
                long_name: Channel 15
                processing_level: l1b
                short_name: C15
              - identifier: c16
                long_name: Channel 16
                processing_level: l1b
                short_name: C16
              - identifier: true_color_night
                long_name: true_color_night
                processing_level: l1b
                short_name: true_color_night
              # Level 2
              - identifier: ht
                long_name: Cloud Top Height
                processing_level: l2
                short_name: HT
              - identifier: temp
                long_name: Cloud Top Temperature
                processing_level: l2
                short_name: TEMP
            projection_id: goes_west_abi
            short_name: CONUS
          - extents: null
            identifier: radm1
            long_name: Mesoscale 1
            products:
              - identifier: c01
                long_name: Channel 1
                processing_level: l1b
                short_name: C01
              - identifier: c02
                long_name: Channel 2
                processing_level: l1b
                short_name: C02
              - identifier: c03
                long_name: Channel 3
                processing_level: l1b
                short_name: C03
              - identifier: c04
                long_name: Channel 4
                processing_level: l1b
                short_name: C04
              - identifier: c05
                long_name: Channel 5
                processing_level: l1b
                short_name: C05
              - identifier: c06
                long_name: Channel 6
                processing_level: l1b
                short_name: C06
              - identifier: c07
                long_name: Channel 7
                processing_level: l1b
                short_name: C07
              - identifier: c08
                long_name: Channel 8
                processing_level: l1b
                short_name: C08
              - identifier: c09
                long_name: Channel 9
                processing_level: l1b
                short_name: C09
              - identifier: c10
                long_name: Channel 10
                processing_level: l1b
                short_name: C10
              - identifier: c11
                long_name: Channel 11
                processing_level: l1b
                short_name: C11
              - identifier: c12
                long_name: Channel 12
                processing_level: l1b
                short_name: C12
              - identifier: c13
                long_name: Channel 13
                processing_level: l1b
                short_name: C13
              - identifier: c14
                long_name: Channel 14
                processing_level: l1b
                short_name: C14
              - identifier: c15
                long_name: Channel 15
                processing_level: l1b
                short_name: C15
              - identifier: c16
                long_name: Channel 16
                processing_level: l1b
                short_name: C16
              - identifier: true_color_night
                long_name: true_color_night
                processing_level: l1b
                short_name: true_color_night
              # Level 2
              - identifier: ht
                long_name: Cloud Top Height
                processing_level: l2
                short_name: HT
              - identifier: temp
                long_name: Cloud Top Temperature
                processing_level: l2
                short_name: TEMP
            projection_id: goes_west_abi
            short_name: M1
          - extents: null
            identifier: radm2
            long_name: Mesoscale 2
            products:
              - identifier: c01
                long_name: Channel 1
                processing_level: l1b
                short_name: C01
              - identifier: c02
                long_name: Channel 2
                processing_level: l1b
                short_name: C02
              - identifier: c03
                long_name: Channel 3
                processing_level: l1b
                short_name: C03
              - identifier: c04
                long_name: Channel 4
                processing_level: l1b
                short_name: C04
              - identifier: c05
                long_name: Channel 5
                processing_level: l1b
                short_name: C05
              - identifier: c06
                long_name: Channel 6
                processing_level: l1b
                short_name: C06
              - identifier: c07
                long_name: Channel 7
                processing_level: l1b
                short_name: C07
              - identifier: c08
                long_name: Channel 8
                processing_level: l1b
                short_name: C08
              - identifier: c09
                long_name: Channel 9
                processing_level: l1b
                short_name: C09
              - identifier: c10
                long_name: Channel 10
                processing_level: l1b
                short_name: C10
              - identifier: c11
                long_name: Channel 11
                processing_level: l1b
                short_name: C11
              - identifier: c12
                long_name: Channel 12
                processing_level: l1b
                short_name: C12
              - identifier: c13
                long_name: Channel 13
                processing_level: l1b
                short_name: C13
              - identifier: c14
                long_name: Channel 14
                processing_level: l1b
                short_name: C14
              - identifier: c15
                long_name: Channel 15
                processing_level: l1b
                short_name: C15
              - identifier: c16
                long_name: Channel 16
                processing_level: l1b
                short_name: C16
              - identifier: true_color_night
                long_name: true_color_night
                processing_level: l1b
                short_name: true_color_night
              # Level 2
              - identifier: ht
                long_name: Cloud Top Height
                processing_level: l2
                short_name: HT
              - identifier: temp
                long_name: Cloud Top Temperature
                processing_level: l2
                short_name: TEMP
            projection_id: goes_west_abi
            short_name: M2
        short_name: ABI
    long_name: GOES-17
    operational_name: GOES-West
    short_name: G17
  - identifier: g18
    instruments:
      - identifier: abi
        long_name: ABI
        sectors:
          - extents:
              - 0.0
              - 0.0
              - 0.0
              - 0.0
            identifier: radf
            long_name: Full Disk
            products:
              - identifier: c01
                long_name: Channel 1
                processing_level: l1b
                short_name: C01
              - identifier: c02
                long_name: Channel 2
                processing_level: l1b
                short_name: C02
              - identifier: c03
                long_name: Channel 3
                processing_level: l1b
                short_name: C03
              - identifier: c04
                long_name: Channel 4
                processing_level: l1b
                short_name: C04
              - identifier: c05
                long_name: Channel 5
                processing_level: l1b
                short_name: C05
              - identifier: c06
                long_name: Channel 6
                processing_level: l1b
                short_name: C06
              - identifier: c07
                long_name: Channel 7
                processing_level: l1b
                short_name: C07
              - identifier: c08
                long_name: Channel 8
                processing_level: l1b
                short_name: C08
              - identifier: c09
                long_name: Channel 9
                processing_level: l1b
                short_name: C09
              - identifier: c10
                long_name: Channel 10
                processing_level: l1b
                short_name: C10
              - identifier: c11
                long_name: Channel 11
                processing_level: l1b
                short_name: C11
              - identifier: c12
                long_name: Channel 12
                processing_level: l1b
                short_name: C12
              - identifier: c13
                long_name: Channel 13
                processing_level: l1b
                short_name: C13
              - identifier: c14
                long_name: Channel 14
                processing_level: l1b
                short_name: C14
              - identifier: c15
                long_name: Channel 15
                processing_level: l1b
                short_name: C15
              - identifier: c16
                long_name: Channel 16
                processing_level: l1b
                short_name: C16
              - identifier: true_color_night
                long_name: true_color_night
                processing_level: l1b
                short_name: true_color_night
              # Level 2
              - identifier: ht
                long_name: Cloud Top Height
                processing_level: l2
                short_name: HT
              - identifier: temp
                long_name: Cloud Top Temperature
                processing_level: l2
                short_name: TEMP
            projection_id: goes_west_abi
            short_name: FLDK
          - extents:
              - 0.0
              - 0.0
              - 0.0
              - 0.0
            identifier: radc
            long_name: CONUS
            products:
              - identifier: c01
                long_name: Channel 1
                processing_level: l1b
                short_name: C01
              - identifier: c02
                long_name: Channel 2
                processing_level: l1b
                short_name: C02
              - identifier: c03
                long_name: Channel 3
                processing_level: l1b
                short_name: C03
              - identifier: c04
                long_name: Channel 4
                processing_level: l1b
                short_name: C04
              - identifier: c05
                long_name: Channel 5
                processing_level: l1b
                short_name: C05
              - identifier: c06
                long_name: Channel 6
                processing_level: l1b
                short_name: C06
              - identifier: c07
                long_name: Channel 7
                processing_level: l1b
                short_name: C07
              - identifier: c08
                long_name: Channel 8
                processing_level: l1b
                short_name: C08
              - identifier: c09
                long_name: Channel 9
                processing_level: l1b
                short_name: C09
              - identifier: c10
                long_name: Channel 10
                processing_level: l1b
                short_name: C10
              - identifier: c11
                long_name: Channel 11
                processing_level: l1b
                short_name: C11
              - identifier: c12
                long_name: Channel 12
                processing_level: l1b
                short_name: C12
              - identifier: c13
                long_name: Channel 13
                processing_level: l1b
                short_name: C13
              - identifier: c14
                long_name: Channel 14
                processing_level: l1b
                short_name: C14
              - identifier: c15
                long_name: Channel 15
                processing_level: l1b
                short_name: C15
              - identifier: c16
                long_name: Channel 16
                processing_level: l1b
                short_name: C16
              - identifier: true_color_night
                long_name: true_color_night
                processing_level: l1b
                short_name: true_color_night
              # Level 2
              - identifier: ht
                long_name: Cloud Top Height
                processing_level: l2
                short_name: HT
              - identifier: temp
                long_name: Cloud Top Temperature
                processing_level: l2
                short_name: TEMP
            projection_id: goes_west_abi
            short_name: CONUS
          - extents: null
            identifier: radm1
            long_name: Mesoscale 1
            products:
              - identifier: c01
                long_name: Channel 1
                processing_level: l1b
                short_name: C01
              - identifier: c02
                long_name: Channel 2
                processing_level: l1b
                short_name: C02
              - identifier: c03
                long_name: Channel 3
                processing_level: l1b
                short_name: C03
              - identifier: c04
                long_name: Channel 4
                processing_level: l1b
                short_name: C04
              - identifier: c05
                long_name: Channel 5
                processing_level: l1b
                short_name: C05
              - identifier: c06
                long_name: Channel 6
                processing_level: l1b
                short_name: C06
              - identifier: c07
                long_name: Channel 7
                processing_level: l1b
                short_name: C07
              - identifier: c08
                long_name: Channel 8
                processing_level: l1b
                short_name: C08
              - identifier: c09
                long_name: Channel 9
                processing_level: l1b
                short_name: C09
              - identifier: c10
                long_name: Channel 10
                processing_level: l1b
                short_name: C10
              - identifier: c11
                long_name: Channel 11
                processing_level: l1b
                short_name: C11
              - identifier: c12
                long_name: Channel 12
                processing_level: l1b
                short_name: C12
              - identifier: c13
                long_name: Channel 13
                processing_level: l1b
                short_name: C13
              - identifier: c14
                long_name: Channel 14
                processing_level: l1b
                short_name: C14
              - identifier: c15
                long_name: Channel 15
                processing_level: l1b
                short_name: C15
              - identifier: c16
                long_name: Channel 16
                processing_level: l1b
                short_name: C16
              - identifier: true_color_night
                long_name: true_color_night
                processing_level: l1b
                short_name: true_color_night
              # Level 2
              - identifier: ht
                long_name: Cloud Top Height
                processing_level: l2
                short_name: HT
              - identifier: temp
                long_name: Cloud Top Temperature
                processing_level: l2
                short_name: TEMP
            projection_id: goes_west_abi
            short_name: M1
          - extents: null
            identifier: radm2
            long_name: Mesoscale 2
            products:
              - identifier: c01
                long_name: Channel 1
                processing_level: l1b
                short_name: C01
              - identifier: c02
                long_name: Channel 2
                processing_level: l1b
                short_name: C02
              - identifier: c03
                long_name: Channel 3
                processing_level: l1b
                short_name: C03
              - identifier: c04
                long_name: Channel 4
                processing_level: l1b
                short_name: C04
              - identifier: c05
                long_name: Channel 5
                processing_level: l1b
                short_name: C05
              - identifier: c06
                long_name: Channel 6
                processing_level: l1b
                short_name: C06
              - identifier: c07
                long_name: Channel 7
                processing_level: l1b
                short_name: C07
              - identifier: c08
                long_name: Channel 8
                processing_level: l1b
                short_name: C08
              - identifier: c09
                long_name: Channel 9
                processing_level: l1b
                short_name: C09
              - identifier: c10
                long_name: Channel 10
                processing_level: l1b
                short_name: C10
              - identifier: c11
                long_name: Channel 11
                processing_level: l1b
                short_name: C11
              - identifier: c12
                long_name: Channel 12
                processing_level: l1b
                short_name: C12
              - identifier: c13
                long_name: Channel 13
                processing_level: l1b
                short_name: C13
              - identifier: c14
                long_name: Channel 14
                processing_level: l1b
                short_name: C14
              - identifier: c15
                long_name: Channel 15
                processing_level: l1b
                short_name: C15
              - identifier: c16
                long_name: Channel 16
                processing_level: l1b
                short_name: C16
              - identifier: true_color_night
                long_name: true_color_night
                processing_level: l1b
                short_name: true_color_night
              # Level 2
              - identifier: ht
                long_name: Cloud Top Height
                processing_level: l2
                short_name: HT
              - identifier: temp
                long_name: Cloud Top Temperature
                processing_level: l2
                short_name: TEMP
            projection_id: goes_west_abi
            short_name: M2
        short_name: ABI
    long_name: GOES-18
    operational_name: GOES-West
    short_name: G18
